/* collections landing additional styles */
	
	body {
		margin:0;
		padding:0;
	}
	a {
		text-decoration:none;
		border:0;
	}
	.clear {
		margin:0;
		padding:0;
		width:0px;
		height:0px;
		clear:both;
		}
	.design_headers, .homepage_collections { 
		width: 940px;
		margin: 0 auto;
	}
	.design_headers h1 {
		font-family:'ProximaNovaA-Light', Tahoma;
		color:#460530;
		font-weight:100;
		text-align:center;
		font-size:42px;
		letter-spacing:4px;
		padding:0;
		margin:0px 0px 25px 0px;
	}
	.design_headers h2 {
		font-family:'ProximaNovaA-Bold', Tahoma;
		color:#58cfba;
		font-weight:100;
		text-align:center;
		font-size:16px;
		letter-spacing:1px;
		padding:0;
		margin:30px 0px 5px 0px;
	}
	.homepage_collections .box_c {
		width: 172px;
		margin-right: 20px;
		margin-bottom: 20px;
		text-align:center;
		float:left;	
		text-decoration:none;
	}
	.homepage_collections .last {
		margin-right: 0px;
	}
	.homepage_collections .box_c img {
		width: 172px;
		height: 151px;
		margin-bottom: 15px;
		border:0;	
	}
	.homepage_collections h1 {
		color: #434343;
		margin-bottom:5px;
		padding:0;
		font-family:'ProximaNovaA-Regular', Tahoma;
		font-weight:normal;
		font-size:16px;
	}
	.homepage_collections p {
		color:#656565;
		margin:0;
		padding:0;
		font-family:'MuseoSlab-300Italic', Tahoma;
		font-size:14px;
		line-height:20px;
	}
	.homepage_collections a:link,
	.homepage_collections a:visited {
		text-decoration:none;
		color:#58cfba;
		margin:0;
		padding:0;
		border:0;
		font-family:'MuseoSlab-500Italic', Tahoma;
		font-size:14px;
		line-height:18px;
	}
	.homepage_collections a:hover {
		text-decoration:underline;	
	}
	
	.before_footer {
		width: 980px;
		background:url('../images/bg_home_add_shadow.jpg') no-repeat top center #FFF;
		margin:0 auto;
	}
	.before_footer .box_b {	
		width: 220px;
		margin-right: 20px;
		margin-bottom: 60px;
		margin-top: 40px;
		text-align:left;
		float:left;
	}
	.before_footer .first {
		margin-left:20px !important;
	}
	.before_footer .last {
		margin-right:0px;
	}
	.before_footer .box_b img {
		width: 220px;
		height: 120px;
		margin-bottom:15px;
		border:0;	
	}
	.before_footer h1 {
		color: #434343;
		margin-bottom: 5px;
		padding:0;
		font-family:'ProximaNovaA-Regular', Tahoma;
		font-weight:normal;
		font-size:16px;
	}
	.before_footer p {
		color:#656565;
		margin:0;
		padding:0;
		font-family:'MuseoSlab-300Italic', Tahoma;
		font-size:14px;
		line-height:20px;
	}
	.before_footer a:link,
	.before_footer a:visited {
		text-decoration:none;
		color:#58cfba;
		margin:0;
		padding:0;
		border:0;
		font-family:'MuseoSlab-500Italic', Tahoma;
		font-size:14px;
		line-height:18px;
	}
	.before_footer a:hover {
		text-decoration:underline;	
	}
	.before_footer .box_b ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	.before_footer .box_b ul li {
		border-bottom:1px dashed #ccc;
		padding:5px 10px;
	}
	.before_footer .box_b ul li.first_li {
		border-top:1px dashed #ccc;
	}
	.before_footer .box_b ul li a {
		font-family:'ProximaNovaA-Regular', Tahoma !important;
	}
	
	